» Ubuntu » Пакеты

Error

two or more packages specified (fftw-docs hardy)